运行低版本的RN